/*
    anythingSlider v1.2
    
    By Chris Coyier: http://css-tricks.com
    with major improvements by Doug Neiner: http://pixelgraphics.us/
    based on work by Remy Sharp: http://jqueryfordesigners.com/
*/


.anythingSlider                         { height: 400px; position: relative; margin: 10px auto; }
.anythingSlider .wrapper                { width: 940px; overflow: auto; height: 400px; margin: 0 auto; position: absolute; top: 0; left: 0; }

                                       /* Width below is max for Opera */
.anythingSlider .wrapper ul             { width: 32700px; list-style: none; position: absolute; top: 0; left: 0; background: inherit; border-top: 0px solid #e0a213; border-bottom: 0px solid #e0a213; margin: 0px 0px 0px 0px; }
.anythingSlider ul li                   { display: block; float: left; padding: 0; height: 400px; width: 940px; margin: 0; }
/*.anythingSlider .arrow                  { display: block; height: 500px; width: 67px; background: url(../images/arrows.png) no-repeat 0 0; text-indent: -9999px; position: absolute; top: 0px; cursor: pointer; }
.anythingSlider .forward                { background-position: 0 0; right: -40px; top:0px;}
.anythingSlider .back                   { background-position: -67px 0; left: -57px; top:0px; }
.anythingSlider .forward:hover          { background-position: 0 -500px; }
.anythingSlider .back:hover             { background-position: -67px -500px; }*/

#thumbNav                               { position: relative; top: -4em; margin-right:2em; text-align: right; }
#thumbNav a                             { text-decoration:none; font-weight:bold; color: #999; font: 11px/15px helvetica, sans-serif; display: inline-block; padding: 2px 6px; height: 14px; margin: 0 3px 0 0; text-align: center; background:#f2f2f2; 
	-moz-border-radius-bottomleft: 10px; 
	-moz-border-radius-bottomright: 10px; 
	-moz-border-radius-topleft: 10px; 
	-moz-border-radius-topright: 10px; 
	-webkit-border-top-right-radius: 10px; 
	-webkit-border-top-left-radius: 10px;
	-webkit-border-bottom-right-radius: 10px; 
	-webkit-border-bottom-left-radius: 10px;
	}
#thumbNav a:hover                       { background:none; background-image: none; background:#eee; color:#000;}
#thumbNav a.cur                         { background:#ccc; color:#666;}


/*
  Prevents
*/
.anythingSlider .wrapper ul ul          { position: static; margin: 0; background: none; overflow: visible; width: auto; border: 0; }
.anythingSlider .wrapper ul ul li       { float: none; height: auto; width: auto; background: none; }